$happydev-fontstack : 'jaf-domus', arial, helvetica, Sans-serif;

$screen-xxs-max: 361px;
$screen-xs-min: 362px;
$screen-xs-max: 767px;
$screen-sm-min: 768px;
$screen-sm-max: 991px;
$screen-md-min: 992px;
$screen-md-max: 1119px;
$screen-lg-min: 1200px;
$screen-lg-max: 1399px;
$screen-xl-min: 1400px;

$sm: 576px;
$md: 768px;
$lg: 992px;
$xl: 1200px;
$xlplus: 1400px;

//NEW COLOR PALETTE
$hd-red : #FF9b76;
$hd-red-lt1 : #FFDBCE;
$hd-red-dk1 : #FF6C35;
$hd-red-dk2 : #CE400C;

$hd-blue : #7BC4F7;
$hd-blue-lt1 : #D0EBFE;
$hd-blue-dk1 : #3B9EE4;
$hd-blue-dk2 : #0F5484;

$hd-orange : #FFC376;
$hd-orange-lt1 : #FFE9CE;
$hd-orange-dk1 : #FFA735;
$hd-orange-dk2 : #CE7A0C;

$hd-green : #73F9BC;
$hd-green-lt1 : #CDFEE8;
$hd-green-dk1 : #30E894;
$hd-green-dk2 : #088E51;

// Color palette for the site
$hd-blue-medium: #0c59cf;
$hd-dark-gray: #232d31;

$hd-blue:#6bd2ff;
$hd-blue-md: #44b9ec;
$hd-blue-dk: #2c91bd;
$hd-blue-letter-icon: #bce8ff;

$hd-lt-blue: #85d4e7;

$hd-gray: #4e636c;
$hd-lt-gray: #eaf5fa;

$hd-charcoal: #35454c;

$mobileBreakPoint: 950px;

$lime: #cbe896;

$input-error-red: #f3cccc;

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container {
    box-sizing:border-box;
    padding:0 30px;
    width:100%;
    max-width:1200px;
    margin:0 auto;

}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}


@mixin transition($transition...) {
    -moz-transition:    $transition;
    -webkit-transition: $transition;
    transition:         $transition;
}
@mixin transition-property($property...) {
    -moz-transition-property:    $property;
    -webkit-transition-property: $property;
    transition-property:         $property;
}
@mixin transition-duration($duration...) {
    -moz-transition-property:    $duration;
    -webkit-transition-property: $duration;
    transition-property:         $duration;
}
@mixin transition-timing-function($timing...) {
    -moz-transition-timing-function:    $timing;
    -webkit-transition-timing-function: $timing;
    transition-timing-function:         $timing;
}
@mixin transition-delay($delay...) {
    -moz-transition-delay:    $delay;
    -webkit-transition-delay: $delay;
    transition-delay:         $delay;
}


@keyframes slideOver {
    0%{transform:translateX(0)}
    20%{transform:translateX(0)}
    25%{transform:translateX(-25%)}
    45%{transform:translateX(-25%)}
    50%{transform:translateX(-50%)}
    70%{transform:translateX(-50%)}
    75%{transform:translateX(-75%)}
    100%{transform:translateX(-75%)}
}
